<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
Please configure (and rename) at least one buff template. Talk with
<font color="LEVEL">Ensiferum</font>.
<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>